/*
Theme Name: Aplus Theme
Description: Divi Child Theme
Author: Tim TSUI
Template: Divi
Version: 1.0.0
Text Domain: divi-child
*/


@media only screen and (max-width: 980px) {
    #logo {
        max-height: 80%;
    }
    .et_header_style_left #logo {
        max-width: 60%;
    }
}

@media only screen and (min-width: 981px) {
}